/*--
	Theme Name: theme2040
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.0
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

.main-holder {
text-transform: inherit !important;
}

.header-img {
	height:925px;
}

.post p {
font-size:12px;
  font-weight:lighter;
}
